import java.awt.*;

public class CopyCatPanel extends Panel
{
/*
    public CopyCatButton()
    {
	super();
    }
*/
    public void add(Component comp)
    {
	super.add(comp);
	setValues(comp);
    }
    public void add(Component comp, Constraint cons)
    {
	super.add(comp, cons);
	setValues(comp);
    }
    public void setValues(Component c)
    {
	setBackground(getBackground());
	setFont(getFont());
    }
}
